rematch - Bug #718
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[User] [Search] Nhap dia chi khéng ton tai tra vé toan bo publish

12/16/2024 03:13 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/34

0 Cac budc tai hién:
1. Tai man search
2. Tim ki€m dia chi khong on tai

0 Két qua hién tai:
Hién thi toan bd publish

0 Két qua mong mudn:
Khéng tra vé két qua

History

#1 - 12/16/2024 03:13 AM - Nguyén Tra
- File 313.jpg added

#2 - 12/18/2024 07:31 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/18/2024 08:17 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/18/2024 08:28 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/18/2024 08:57 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
